.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#d4cac5, #ddd4ce);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#d4cac5, #ddd4ce);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#d4cac5, #ddd4ce);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#d4cac5 0%, #ddd4ce 50%,#d4cac5 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#ddd4ce, #d4cac5);color: #d4cac5;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#ddd4ce, #d4cac5);color: #d4cac5;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#ddd4ce, #d4cac5);color: #d4cac5;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

				@font-face {
				font-family: 'Bollent';
				src: 				     										url(https://www.janinerosephotography.com/wp-content/uploads/2025/01/Bollent.otf) format('truetype')				;}
							@font-face {
				font-family: 'Saudagar';
				src: 				     										url(https://www.janinerosephotography.com/wp-content/uploads/2025/01/Saudagar.otf) format('truetype')				;}
							@font-face {
				font-family: 'Analogue Italic';
				src: 				     										url(https://www.janinerosephotography.com/wp-content/uploads/2025/01/Analogue-Italic.otf) format('truetype')				;}
							@font-face {
				font-family: 'Analogue';
				src: 				     										url(https://www.janinerosephotography.com/wp-content/uploads/2025/01/Analogue.otf) format('truetype')				;}
							@font-face {
				font-family: 'Juniper and Sage';
				src: 				     										url(https://www.janinerosephotography.com/wp-content/uploads/2025/01/Juniper-and-Sage-Regular.otf) format('truetype')				;}
			
				
		
		
								
					body{
						 color: #1f1c18; 			 font-size: 16px; 			font-weight: 400;			}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#d4cac5;
				}
				.angled-section polygon{
				fill: #d4cac5;
				}
				
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(255,255,255,0);
			}

			
				.header_bottom,
				.header_top,
				.fixed_top_header .bottom_header{
				border-bottom: 0;
				}

				.header_bottom,
				.fixed_top_header .bottom_header{
				box-shadow: none;
				}

				.header_top .right .inner > div:first-child,
				.header_top .right .inner > div,
				.header_top .left .inner > div:last-child,
				.header_top .left .inner > div {
				border: none;
				}

			
		
																
		


					header.sticky .header_bottom{
			background-color: rgba(47,39,25,1) !important;
			}
		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,255,255,0);
			}
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 164px;
				}
				
		
		
		
				
		
		
					nav.main_menu > ul > li > a{
			 color: #ffffff; 							font-family: 'Saudagar', sans-serif;
						 font-size: 13px; 			 line-height: 30px; 			 font-style: normal; 			 font-weight: 400; 			 letter-spacing: 1px; 			 text-transform: uppercase; 			}

		
		
					nav.main_menu ul li:hover a {
			 color: #f2eae6; 			}
		
					nav.main_menu ul li.active a {
			color: #f2eae6			}
			
		

		

																		

						
		
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #ffffff; 							font-family: 'Saudagar', sans-serif;
						 font-size: 12px; 			 line-height: 25px; 			 font-style: normal; 			 font-weight: 400; 							letter-spacing: 1px;
										text-transform: uppercase;
						}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #ffffff;
			}
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #f2eae6;
			}
				
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #1f1c18 !important;
			}
			}
							@media only screen and (max-width: 1000px){
			.header_top{
			background-color: #1f1c18 !important;
			}
			}
				
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #1f1c18; 							font-family: 'Bollent', sans-serif;
						font-size: 28px; 			line-height: 36px; 			font-style: normal; 			font-weight: 400; 			letter-spacing: 2px; 			text-transform: uppercase; 			}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #1f1c18; 							font-family: 'Analogue Italic', sans-serif;
						font-size: 26px; 			line-height: 36px; 															}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #1f1c18; 							font-family: 'Saudagar', sans-serif;
						font-size: 18px; 			line-height: 32px; 			font-style: normal; 			font-weight: 400; 			letter-spacing: 1px; 			text-transform: lowercase; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #1f1c18; 							font-family: 'Juniper and Sage', sans-serif;
						font-size: 24px; 			line-height: 30px; 			font-style: normal; 			font-weight: 400; 						text-transform: none; 			}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #1f1c18; 							font-family: 'Saudagar', sans-serif;
						font-size: 13px; 			line-height: 19px; 			font-style: normal; 			font-weight: 400; 			letter-spacing: 2px; 			text-transform: uppercase; 			}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
			color: #f2eae6; 							font-family: 'Analogue Italic', sans-serif;
						font-size: 18px; 			line-height: 32px; 			font-style: normal;  			font-weight: 400; 						text-transform: none; 			}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #1f1c18;							font-family: 'Analogue', sans-serif;
						font-size: 16px;			line-height: 27px;			font-style: normal;			font-weight: 400;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #1f1c18;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #1f1c18 !important;			}
										a, p a{
			color: #c7bab2;												}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #c7bab2;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #d4cac5;						}
		

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #1f1c18;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #1f1c18 !important;
			}
		
					.footer_top,
			.footer_top.footer_top_full{
			padding-top: `px			}
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#f1ebe7;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #f1ebe7;
			}
							.footer_top a:not(.qbutton)
			{
			color: #f1ebe7 !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #f1ebe7;
			}
							.footer_top a:not(.qbutton):hover
			{
			color: #ffffff !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #ffffff;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#1f1c18;
			}

		
		
					.footer_bottom_holder{
			padding-bottom: 15px			}
		

		
					.footer_top h5 {
			color: #f1ebe7			}
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: center;
			}
					.footer_top .footer_col2{
			text-align: center;
			}
					.footer_top .footer_col3{
			text-align: center;
			}
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			font-family: "Analogue Italic", sans-serif;font-size: 10px;letter-spacing: 1px;line-height: 15px;font-weight: 300;text-transform: lowercase;font-style: normal			}
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#f1ebe7;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #ffffff;
			}
		
		
		

		

		
		

					.blog_holder article.format-link .post_text .post_text_inner,
			.blog_holder article.format-quote .post_text .post_text_inner,
			.blog_single.blog_holder article.format-link .post_text .post_text_inner,
			.blog_single.blog_holder article.format-quote .post_text .post_text_inner {
			background-color: #c7bab2;
			}
			body:not(.search-results) .blog_holder article.format-link .post_text:hover .post_text_inner,
			body:not(.search-results) .blog_holder article.format-quote .post_text:hover .post_text_inner{
			border-color: #c7bab2;
			}
												
							.blog_holder.blog_large_image h2,
			.blog_holder.blog_large_image h2 a,
			.blog_holder.blog_single article h2
			{
			font-family: Saudagar;			}
								
							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info{
			font-family: Saudagar;			}
						
							.blog_holder.blog_large_image article.format-quote .post_info,
			.blog_holder.blog_large_image article.format-link .post_info,
			.blog_holder.blog_single article.format-quote .post_info,
			.blog_holder.blog_single article.format-link .post_info{
			font-family: Analogue Italic;			}
						
										
							.blog_holder.blog_small_image h2,
			.blog_holder.blog_small_image h2 a
			{
			font-family: Saudagar;			}
								
							.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_info{
			font-family: Saudagar;			}
						
							.blog_holder.blog_small_image article.format-quote .post_info,
			.blog_holder.blog_small_image article.format-link .post_info{
			font-family: Saudagar;			}
						
		
													.blog_holder.masonry:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
			{
			font-family: Saudagar;			}
						
							.blog_holder.masonry:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info{
			font-family: Analogue;			}
						
							.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_info,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_info,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-quote .post_info,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-link .post_info{
			font-family: Analogue Italic;			}
						
							.blog_holder.masonry_gallery article .post_text h5 a,
			.blog_holder.masonry_gallery article.format-link .post_title a,
			.blog_holder.masonry_gallery article.format-quote .post_title a
			{
			font-family: Saudagar;			}
						
							.blog_holder.masonry_gallery article .post_info,
			.blog_holder.masonry_gallery article .post_info a:not(:hover)
			{
			font-family: Analogue;			}
		
						
							.blog_holder.masonry_gallery article.format-link .post_title a,
			.blog_holder.masonry_gallery article.format-quote .post_title a
			{
			font-family: Analogue Italic;			}
				
		/*Blog Masonry Gallery - end */

							.blog_holder.blog_gallery article .post_text h5 a,
			.blog_holder.blog_gallery article.format-link .post_title a,
			.blog_holder.blog_gallery article.format-quote .post_title a
			{
			font-family: Saudagar;			}
						
							.blog_holder.blog_gallery article .post_info,
			.blog_holder.blog_gallery article .post_info a:not(:hover),
			.blog_holder.blog_gallery article .post_category
			{
			font-family: Analogue;			}
				
						
							.blog_holder.blog_chequered article .post_text h5 a
			{
			font-family: Saudagar;			}
						
							.blog_holder.blog_chequered article .date,
			.blog_holder.blog_chequered article .post_info,
			.blog_holder.blog_chequered article .post_info a:not(:hover)
			{
			font-family: Analogue;			}
							{
			font-family: Analogue;			}
								
							.blog_holder.blog_chequered article.format-link .post_title p,
			.blog_holder.blog_chequered article.format-quote .post_title p
			{
			font-family: Analogue Italic;			}
						

					.blog_holder.blog_pinterest article .post_text .post_text_inner,
			.blog_holder.blog_pinterest article.format-link .post_text .post_text_inner,
			.blog_holder.blog_pinterest article.format-quote .post_text .post_text_inner,
			.blog_holder.blog_pinterest article.format-audio .mejs-container .mejs-controls
			{
			background-color: #c7bab2 !important;
			}
		
							.blog_holder.blog_pinterest article h5 a
			{
			font-family: Saudagar;			}
				
							.blog_holder.blog_pinterest article .post_info,
			.blog_holder.blog_pinterest article .post_info a:not(:hover){
			font-family: Analogue;			}
		
		

		
							.blog_holder.blog_pinterest article.format-quote .quote_author{
			font-family: Analogue Italic;			}
		

					.blog_holder.masonry.blog_masonry_date_in_image article .mejs-container,
			.blog_holder.masonry_full_width.blog_masonry_date_in_image article .mejs-container,
			.blog_holder.masonry.blog_masonry_date_in_image article .post_text .post_text_inner,
			.blog_holder.masonry_full_width.blog_masonry_date_in_image article .post_text .post_text_inner
			{
			background-color: #c7bab2;
			}
									.blog_holder.masonry.blog_masonry_date_in_image h5,
			.blog_holder.masonry_full_width.blog_masonry_date_in_image h5,
			.blog_holder.masonry.blog_masonry_date_in_image h5 a,
			.blog_holder.masonry_full_width.blog_masonry_date_in_image h5 a
			{
			font-family: Saudagar;			}
						
		

											.blog_holder.blog_large_image_simple h2,
			.blog_holder.blog_large_image_simple h2 a
			{
			font-family: Saudagar;			}
						
							.blog_holder.blog_large_image_simple article:not(.format-quote):not(.format-link) .minimalist_date{
			font-family: Analogue Italic;			}
		
							.blog_holder.blog_large_image_simple article.format-quote .minimalist_date,
			.blog_holder.blog_large_image_simple article.format-link .minimalist_date{
			font-family: Analogue Italic;			}
		
		
							.blog_holder.blog_large_image_with_dividers h2,
			.blog_holder.blog_large_image_with_dividers h2 a
			{
			font-family: Saudagar;			}
									.blog_holder.blog_large_image_with_dividers article:not(.format-quote):not(.format-link) .post_text .post_text_inner{
			background-color: #c7bab2;
			}
		
							.blog_holder.blog_large_image_with_dividers article:not(.format-quote):not(.format-link) .post_info{
			font-family: Analogue;			}
						
							.blog_holder.blog_large_image_with_dividers article.format-quote .post_info,
			.blog_holder.blog_large_image_with_dividers article.format-link .post_info{
			font-family: Analogue Italic;			}
						
		
							.blog_holder.blog_vertical_loop_type article:not(.next_post) h2,
			.blog_holder.blog_vertical_loop_type article:not(.next_post) h2 a
			{
			font-family: Saudagar;			}
													.blog_holder.blog_vertical_loop_type article .post_image_title h2
			{
			font-family: Saudagar;			}
											.blog_holder.blog_vertical_loop_type article:not(.format-quote):not(.format-link) .post_info
			{
			font-family: Analogue;			}
																							.blog_holder.blog_vertical_loop_type article.format-quote .post_info,
			.blog_holder.blog_vertical_loop_type article.format-link .post_info
			{
			font-family: Analogue Italic;			}
															.blog_holder.blog_vertical_loop_type article.format-quote .post_text .post_title p,
			.blog_holder.blog_vertical_loop_type article.format-quote .post_text .post_title p a,
			.blog_holder.blog_vertical_loop_type article.format-link .post_text .post_title p,
			.blog_holder.blog_vertical_loop_type article.format-link .post_text .post_title p a,
			.blog_holder.blog_vertical_loop_type article.format-quote .post_text .quote_author
			{
			font-family: Analogue Italic;			}
								
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
								
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #d4cac5;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #d4cac5;
			}
		
					#back_to_top > span{
			background-color: rgba(212,202,197,0);border-color: rgba(212,202,197,1);border-width:1px;border-style: solid			}
					#back_to_top:hover > span{
			background-color: rgba(212,202,197,0);border-color: rgba(212,202,197,1)			}
		
					.blog_slider .blog_text_holder_inner  .blog_slider_title a{
			font-family: Saudagar, sans-serif			}

		
		
		
					.blog_slider .blog_slider_date_holder,
			.blog_slider .blog_slider_categories,
			.blog_slider .blog_text_holder_inner .blog_slider_post_comments{
			font-family: Analogue, sans-serif			}

		
		
		
					.blog_slider .blog_text_holder.info_bottom .blog_slider_date_holder .blog_slider_day{
			font-family: Analogue Italic, sans-serif			}

		

		
		
		
					.blog_slider .blog_slider_simple_title a{
			font-family: Saudagar, sans-serif			}

		
		
		
					.blog_slider .blog_slider_simple_info{
			font-family: Analogue, sans-serif			}

		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
				    span.highlight {
		    background-color: #d4cac5;
		    }
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder { color: #1f1c18;background-color: #d4cac5;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { color: #1f1c18;background-color: #bfb0a9;}

.qode-btn { text-transform: none;font-style: normal;}



